@charset "utf-8";
/* CSS Document */

/*header*/
.header{ width: 100%; height: 70px; background: #484848; }
.header .header_con{ width: 1200px; margin: 0 auto; }
.header .header_con .logo{ width: 200px; height: 70px; }
.header .header_con .nav{ width: 730px; height: 70px; margin-left: 10px;}
.header .header_con .nav ul.navul{ padding-top: 5px; }
.header .header_con .nav ul.navul li{ float: left; padding: 0 14px; margin: 0 1px;  }
.header .header_con .nav ul.navul li.on{ border-bottom: 3px solid #fff; }
.header .header_con .nav ul.navul li:hover{ border-bottom: 3px solid #fff; }
.header .header_con .nav ul.navul li a{ display: block; }
.header .header_con .nav ul.navul li a span{ line-height: 60px; color: #fff; font-size: 18px; font-family: "Microsoft Yahei"; }
.header .header_con .search{ width: 155px; height: 70px; }
.header .header_con .search .searchbox{ padding-top: 20px; }
.searchbox input.searchbtn{ float: left; width: 32px; height: 30px; background: url(../images/search_icon.jpg) center no-repeat; cursor: pointer; }
.searchbox input.searchinput{ float: left; display: block; width: 106px; height: 28px; padding: 0 5px; border: 1px solid #7d7d7d;  }
.header .header_con .logreg{ width: 105px; height: 70px; }
.header .header_con .logreg .logregbox{ padding-top: 25px; text-align: right; }
.logregbox a{ line-height: 20px; }
.logregbox span{ display: block; float: right; font-size: 18px; font-family: "Microsoft Yahei"; line-height: 20px; margin: 0 2px; color: #fff; }
.logregbox span.top_hy01{ font-size: 12px; }
.logregbox span.top_hy02{ width: 30px; height: 20px; font-size: 12px; overflow: hidden; }

.positionbox{ position: relative; }
.margintop5{ margin-top: 5px; }
.margintop10{ margin-top: 10px; }
.margintop15{ margin-top: 15px; }
.margintop20{ margin-top: 20px; }
.margintop25{ margin-top: 25px; }
.margintop30{ margin-top: 30px; }
.margintop40{ margin-top: 40px; }
.margintop60{ margin-top: 60px; }
.margintop90{ margin-top: 90px; }
.marginbot10{ margin-bottom: 10px; }
.marginbot20{ margin-bottom: 20px; }
.marginbot25{ margin-bottom: 25px; }
.marginbot30{ margin-bottom: 30px; }
.container{ width: 1200px; margin: 0 auto; }
.border01{ border-top: 2px solid #605d6b4d; border-left: 9px solid #605d6b4d; }
.con_tit p.tit{ padding-left: 10px; line-height: 48px; font-size: 22px; font-family: "Microsoft Yahei"; }
.con_tit p.more{ line-height: 48px; font-size: 16px; font-family: "Microsoft Yahei"; }

ul.new_ul{ margin-left: -15px; margin-top: 10px; }
ul.new_ul li{ float: left; width: 228px; margin-left: 15px; margin-bottom: 20px; }
ul.new_ul li .newpic{ width:228px; height:150px; overflow: hidden; }
ul.new_ul li .newpic img{ width:100%; }
ul.new_ul li p.time{ margin-top: 5px; font-size: 18px; font-family: "Microsoft Yahei"; line-height: 24px; color: #c8542c; }
ul.new_ul li p.artit{ font-size: 16px; font-family: "Microsoft Yahei"; line-height: 22px; height: 44px; color: #5c5c5c; }

.border02{ border-top: 2px solid #605d6b4d; border-left: 9px solid #605d6b4d; }
ul.m_lis{  margin-left: -16px; margin-top: 10px; }
ul.m_lis li{ float: left; width: 288px; margin-left: 16px; margin-bottom: 20px; }
ul.m_lis li .modepic{ width:286px; height:400px; border: 1px solid #fff; border-radius:3px; -o-border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; overflow: hidden; }
ul.m_lis li .modepic a{display: block; width: 286px; height: 400px; text-align: center; }
ul.m_lis li .modepic img{ height: 100%; position: relative;  }
ul.m_lis li p.mode{ margin-top: 5px; font-size: 14px; font-family: "Microsoft Yahei"; line-height: 24px; color: #999999; }
ul.m_lis li p.mode span,ul.m_lis li p.dian span{ color: #515151; padding: 0 3px; }
ul.m_lis li p.dian{  font-size: 14px; font-family: "Microsoft Yahei"; line-height: 20px; color: #999999; }

.border03{ border-top: 2px solid #512cc8; border-left: 9px solid #512cc8; }
ul.zhao_lis{ margin-left: -10px; margin-top: 10px; }
ul.zhao_lis li{ float: left; width: 595px; margin-left: 10px; margin-bottom: 20px; }
ul.zhao_lis li .zhaobox{ position: relative; }
ul.zhao_lis li img{ border-radius:3px; -o-border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;  }
ul.zhao_lis li p.zhaoqi{ position: absolute; top:5px; right: 5px; width:18px; font-size: 16px; font-family: "Microsoft Yahei"; text-align: center; line-height: 18px; color: #fff; }
ul.zhao_lis li p.artit{ padding-left: 5px; font-size: 18px; font-family: "Microsoft Yahei"; line-height: 40px; color: #2f2c2c; }

.border04{ border-top: 2px solid #ff0000; border-left: 9px solid #ff0000; }
ul.xing_lis{  margin-left: -5px; margin-top: 10px; }
ul.xing_lis li{ float: left; width: 115px; margin-left: 5px; margin-bottom: 20px; }
ul.xing_lis li img{ width: 115px; }
ul.xing_lis li p.artit{ padding-left: 2px; font-size: 16px; font-family: "Microsoft Yahei"; line-height: 30px; color: #666666; }

/*footer开始*/
.footer{ width: 100%; background: #484848; }
ul.conbox{ }
ul.conbox li.libor{ width: 130px; min-height: 240px; padding: 40px 30px 40px 50px; border-right: 1px solid #5d5d5d; }
ul.conbox li.libor p.tit,ul.conbox li.liwei p.tit{ font-size: 16px; font-family: "Microsoft Yahei"; color: #fff; line-height: 50px; }
ul.conbox li.libor ul.ulbox{}
ul.ulbox li{ font-size: 12px; font-family: "Microsoft Yahei"; line-height: 36px; }
ul.ulbox li a{ color: #b7b7b7;}
ul.conbox li.liwei{ width:200px; padding: 40px 30px 0 50px;}
ul.conbox li.liwei ul li .bo{ width:200px; height: 90px; background: #757575; margin-bottom: 15px;}
ul.conbox li.liwei ul li .bo img{ padding: 5px; width: 80px;}
ul.conbox li.liwei ul li .bo .pdiv{ width: 105px; }
ul.conbox li.liwei ul li .bo .pdiv p{ padding: 5px 0; font-size: 13px; font-family: "Microsoft Yahei"; line-height: 20px; color: #fff;}
.foot{ width: 100%; background: #484848; border-top: 1px solid #5d5d5d; }
.footp{ margin-top: 34px; }
.footp p{ padding: 2px 0; text-align: right; font-size: 12px; line-height: 14px; font-family: "Microsoft Yahei"; color: #b7b7b7; }
/*footer结束*/

.conleft{ width: 980px; float: left; }
.conright{ width: 200px; float: right; }
.newlef{ width: 300px; height: 190px; overflow: hidden; }
.newlef img{ width: 100%; }
.newrig{ width: 660px; }
ul.new_lis{ margin-top: 10px; }
ul.new_lis li.newli{ float: left; width: 100%; margin-bottom: 20px; }
ul.new_lis li.newli .newpic{ width: 228px; height: 150px; overflow: hidden; }
ul.new_lis li.newli .newpic img{ width: 100%; display: block; }
ul.new_lis li.newli p.artit{ font-size: 22px; font-family: "Microsoft Yahei"; line-height: 50px; color: #5c5c5c; }
ul.new_lis li.newli p.artit span.tit{ width: 600px; height: 30px; overflow: hidden; }
ul.new_lis li.newli p.arcon{ height: 90px; font-size: 14px; font-family: "Microsoft Yahei"; line-height: 20px; color: #727272;}
ul.new_lis li.newli p.time{ margin-top: 5px; font-size: 18px; font-family: "Microsoft Yahei"; line-height: 24px; color: #c8542c; }

.border05{ border-top: 2px solid #ee35df; border-left: 9px solid #ee35df; }
ul.mode_lis{ margin-top: 10px; }
ul.mode_lis li{ float: left; width: 100%; margin-bottom: 20px; }
ul.mode_lis li img{ width: 100%; }
ul.mode_lis li p.artit{ font-size: 18px; font-family: "Microsoft Yahei"; line-height: 24px; color: #a4a4a4; }
ul.mode_lis li p.mode{ font-size: 14px; font-family: "Microsoft Yahei"; line-height: 20px; color: #a4a4a4; }

.page{ text-align: center; margin: 10px 0; padding: 10px 0; border: 1px solid #ebebeb; }
.page div{ height: 30px; line-height: 30px;} 
.page div a{ color: #000; }
.page div a,.page div span{ font-size: 14px; font-family: "Microsoft Yahei"; margin-right: 5px; }
.page div a.num,.page div span.current{ padding: 3px 5px; }
.page div span.current{ background: #6ac82c; color: #fff; }
.page div a.prev,.page div a.next{ padding: 3px 5px; border: 1px solid #6ac82c; }


.photography{ position: relative; }
.photography .tit{}
.photography ul.ulbox{ position: absolute; bottom: 15px; right: 0px; }
.photography ul.ulbox li{ padding: 0 10px; float: left; line-height: 18px; font-size: 18px; font-family:"Microsoft Yahei";  }
.photography ul.ulbox li.borderrig{ border-right: 2px solid #bbbbbb; }

.section-focus-pic{ height:350px;width:1200px;overflow:hidden;position:relative;}
.section-focus-pic ul li{position:absolute;top:0;left:1200px;width:1200px;height:350px;}
.section-focus-pic ul li h3{position:absolute;bottom:11px;left:0;width: 1000px;font-weight:normal;color:#FFF;margin-left: 20px;z-index: 111;font-size: 18px; font-family:"微软雅黑";}
.section-focus-pic ul li div{position:absolute;bottom:0;left:0;height:50px;background-color:#000;width:1200px;opacity: 0.6;filter: alpha(opacity=60);}
.section-focus-pic .pages{ width:1200px;height:350px; position: relative; z-index: 5;}
.section-focus-pic .controler{position:absolute;bottom:20px;right:20px; z-index: 10;}
.section-focus-pic .controler b{cursor:pointer;width:20px;height:10px;display:block;overflow:hidden;text-indent:20px;background:url(../images/news_index_icon.png) no-repeat -136px 3px; float:left;margin:0 0 0 5px;}
.section-focus-pic .controler b.down{background-position:-161px 1px;}
.section-focus-pic .controler2 a{display:block; width:22px;position:absolute;top:123px;height:34px;}
.section-focus-pic .controler2 a i{cursor:pointer;display:block;width:22px;height:34px; background:url(../images/star.png) no-repeat;}
.section-focus-pic .controler2 .prev{left:5px;}
.section-focus-pic .controler2 .prev i{background-position:-35px -68px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/star_05.png');}
.section-focus-pic .controler2 .prev:hover i{left:10px;background-position:-35px -24px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/star_03.png');}
.section-focus-pic .controler2 .next{right:5px;}
.section-focus-pic .controler2 .next i{background-position:-62px -68px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/star_06.png');}
.section-focus-pic .controler2 .next:hover i{right:10px;background-position:-62px -24px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/star_04.png');}

.photolef{ width: 590px; }
p.phototit{ padding-left:12px; line-height: 30px; font-size: 24px; font-family: "Microsoft Yahei"; color: #000000; }
p.borderlef01{ border-left:5px solid #ff0000; }
.photorig{ width: 490px; }
p.borderlef02{ border-left:5px solid #34d1db; }

.topvebanner { width: 590px; height: 386px; overflow: hidden; }
.topvebanner ul { margin: 0; padding: 0; }
#myjQuery { BACKGROUND: #000; WIDTH: 590px; POSITION: relative; HEIGHT: 360px; }
#myjQueryContent { WIDTH: 590px; HEIGHT: 360px; overflow: hidden; }
#myjQueryContent DIV { POSITION: absolute; HEIGHT: 360px; }
/*#myjQueryContent DIV a{ color: none; }*/
#myjQueryContent .smask { Z-INDEX: -1; }
#myjQueryContent IMG { WIDTH: 590px; HEIGHT: 360px; border: 0; }
#myjQueryNav { DISPLAY: block; position: relative; z-index: 10; WIDTH: 80px; HEIGHT: 6px; margin:0 auto 10px; padding: 10px 255px 0px; text-align:center; }
#myjQueryNav LI { DISPLAY: block; FLOAT: left; WIDTH: 6px; CURSOR: pointer; HEIGHT: 6px; TEXT-ALIGN: center; margin-left: 8px; background: #bfbfbf; color: #fff; border-radius:4px; -o-border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
#myjQueryNav .nbg { BACKGROUND: #666; }
#myjQueryNav A { DISPLAY: block; Z-INDEX: 12; MARGIN: 0px auto; TEXT-TRANSFORM: uppercase; WIDTH: 45px; COLOR: #ffffff; LINE-HEIGHT: 22px; POSITION: relative; HEIGHT: 22px; z-index: 20; }
#myjQueryNav .current { BACKGROUND: #ffa200; }
#myjQueryNav .current A { COLOR: #fff; }
#myjQuery #flow { background: url(../images/fcurrent.gif) no-repeat; margin-top: -33px; WIDTH: 45px; HEIGHT: 22px; Z-INDEX: 22; left: 652px; POSITION: absolute; }

.tab2box{ display: block; position: relative; }
.tab2box img.tab2img{ position: absolute; z-index: 5; bottom: 0; left: 0; }
.tab2box p.tab2p{ position: absolute; z-index: 10; bottom: 10px; left: 70px; width: 450px; height: 45px; line-height: 45px; font-size: 24px; font-family: "Microsoft Yahei"; text-align: center; background: #fff; overflow: hidden; color: #000; }

.photoartlis{ margin-top: 20px; }
.photoartlis ul{}
.photoartlis ul li{ padding-left: 16px; background: url(../images/iconli_bj.png) left center no-repeat; font-size: 16px; font-family: "Microsoft Yahei"; line-height: 16px; margin-bottom: 18px; }
.photoartlis ul li a{ display: block; float: left; color: #787878; max-width: 440px; height: 16px; overflow: hidden;}
.photoartlis ul li span{ display: block; float: left; }

ul.photostyle_lis{ margin-left: -6px; }
ul.photostyle_lis li{ width: 195px; height: 195px; overflow: hidden; float: left; margin-left: 6px; margin-bottom: 6px; }
ul.photostyle_lis li .style_div{ position: relative; }
ul.photostyle_lis li .style_div div{ position: absolute; top: 0; left: 0; width: 195px; height: 195px; }
ul.photostyle_lis li .style_div div img{ width: 100%; height: 100%; /* height: 195px;  -webkit-transition: -webkit-transform 1s ease 0s;  transition: transform 1s ease 0s; -webkit-transform-origin: center;  transform-origin: center; */ }
/*
ul.photostyle_lis li .style_div img:hover{ width: 250px; height: 250px;  -webkit-transition: -webkit-transform 1s ease 0s;  transition: transform 1s ease 0s; -webkit-transform-origin: center;  transform-origin: center; }
*/
ul.photostyle_lis li .style_div p.stylp{ position: absolute; bottom: -195px; width: 195px; height: 34px; background:rgba(0, 0, 0, 0.6)!important;
filter:Alpha(opacity=60); background:#000; /*　使用IE专属滤镜实现IE背景透明*/ color: #fff; font-size: 14px; font-family: "Microsoft Yahei"; line-height: 34px; text-align: center; }

.artistsbox01{ width: 1200px; height: 1130px; margin: 0 auto; position: relative; }
.artistsbox01 .artitoppic{width: 100%;position: absolute;top: 0;overflow-x: hidden;}
.artistsbox01 .artitoppic img{ width: 1920px; position: relative;  left: 50%; margin-left: -960px; }
.artistsbox01 .artscroll{ position: absolute; bottom: 0; } 

.zindex01{ position: relative; z-index: 999; }
.zindex02{ position: relative; z-index: 999; }

.container1920{width: 100%;border-top:1px solid #fbb6ff;overflow-x: hidden;}
.container1200{ width: 1200px; margin: 20px auto 0; border-top:1px solid #fbb6ff; }
p.vedio_arttit{ padding-left: 10px; border-left: 5px solid #fbb6ff; font-size: 24px; font-family: "Microsoft Yahei"; line-height: 30px; }
.vedio_ul{ margin-top: 20px; margin-left: -15px; }
.vedio_ul li{ width: 390px; float: left; margin-left: 15px; }
.vedio_ul li p{ width: 340px; margin: 5px auto; height: 48px; font-size: 20px; font-family: "Microsoft Yahei"; line-height: 24px; color: #6b6b6b;}

.vedio_scroll02{ position: relative; left: 50%; margin-left: -960px; }
.poster-main{position: relative;width: 900px;height: 270px}
.poster-main a,.poster-main img{display:block;}
.poster-main .poster-list{width: 900px;height: 270px}
.poster-main .poster-list .poster-item{position: absolute;left: 0px;top: 0px}
.poster-main .poster-btn{position: absolute;height: 100%;width: 450px !important;top: 0px;z-index: 10;opacity: 0.8;}
.poster-main .poster-prev-btn{left: 0px;background: url("../images/btn_l.png") no-repeat center right 48px;background-color: #4b4b4b;}
.poster-main .poster-next-btn{right: 0px;background: url("../images/btn_r.png") no-repeat center left 48px;background-color: #4b4b4b;}

.vedio_dztit{ position: absolute; width: 120px; height: 120px; left: 540px; z-index: 99; }
.ztbox_ul{ margin-left: -20px;margin-top: 140px; }
.ztbox_ul li{ width: 285px; float: left; margin-left: 20px; }
.ztbox_ul li div{position: relative; }
.ztbox_ul li img{  }
.ztbox_ul li p.zt_tit{ position: absolute; top: 0; width: 160px; height: 66px; padding: 105px 62px 114px 63px; background:rgba(0, 0, 0, 0.3)!important;
filter:Alpha(opacity=30); background:#000; /*　使用IE专属滤镜实现IE背景透明*/ font-size: 24px; font-family: "Microsoft Yahei"; line-height: 33px; color: #fff; text-align: center; z-index: 999; }

.cehuabox{ width: 1200px; margin: 55px 0 20px; }
.cehuabox .cehualef{ width: 475px; padding: 0 30px; }
.cehuabox .cehualef p.baomingtit{ width: 450px; max-height:56px; overflow: hidden; font-size: 24px; font-family: "Microsoft Yahei"; line-height: 28px; color: #767676; }
.cehuabox .cehualef p.baomingcon{ margin-top: 30px; font-size: 15px; font-family: "Microsoft Yahei"; line-height: 24px; color: #939393; }
.cehuabox .cehualef p.baoming{ margin: 45px auto 0; width: 148px; height: 38px; border: 1px solid #000; font-size: 20px; font-family: "Microsoft Yahei"; line-height: 38px; text-align: center; color: #000; }
.cehuabox .cehuarig{ width: 590px; }

ul.zmbox_ul{ border-top: 1px solid #c3c3c3; }
ul.zmbox_ul li{ border-left: 1px solid #c3c3c3;border-bottom: 1px solid #c3c3c3;border-right: 1px solid #c3c3c3; }
ul.zmbox_ul li a{ display: block; }
ul.zmbox_ul li .zmlef{ float: left; width: 398px; height: 150px; padding: 45px 25px 45px; overflow: hidden; }
ul.zmbox_ul li .zmlef p.zm_tit{ font-size: 22px; font-family: "Microsoft Yahei"; line-height: 24px; }
ul.zmbox_ul li .zmlef p.zm_tit a{ color: #505050;}
ul.zmbox_ul li .zmlef p.zm_con{ margin-top: 20px; font-size: 15px; font-family: "Microsoft Yahei"; line-height: 20px;}
ul.zmbox_ul li .zmlef p.zm_con a{ color: #000; }
ul.zmbox_ul li .zmrig{ float: left; width: 750px; height: 240px; overflow: hidden; }
ul.zmbox_ul li .zmrig .zm_div{  position: relative;  }
ul.zmbox_ul li .zmrig .zm_div div{position: absolute; top: 0; left: 0; width: 750px; height: 240px; }
ul.zmbox_ul li .zmrig .zm_div div img{  width: 100%; height: 100%; }

/*sensation页面*/
.sensationtop{ width: 100%; background: #f6f6ee; }
.sensationbox{width: 1200px;margin: 0 auto;position: relative;overflow-x: hidden;}
.sensationbox .sensabj{ width: 1920px; position: relative; left: 50%; }
.sensationbox .sensabj img{ margin-left: -960px; }
.sensationbox p.sensatit{ position: absolute; width: 1200px; bottom: 60px; font-family: "Microsoft Yahei"; font-size: 70px; line-height: 70px; text-align: center; color: #f6f6ee; }
.sensa_con{ background: #fff; }
ul.sensa_titul{ background: #d94136; }
ul.sensa_titul li{ width: 171px; height: 35px; float: left; text-align: center; font-size: 16px; line-height: 35px; font-family: "Microsoft Yahei"; color: #fff; }
ul.sensa_titul li a{ color: #fff; display: block; line-height: 35px; }
ul.sensa_titul li.active{ background: #000; }
ul.sensa_titul{}
ul.sensa_conul{ margin-top: 25px; }
ul.sensa_conul li{ width: 350px; height: 260px; border-bottom: 1px solid #858585; float: left; margin:0 25px 25px; }
ul.sensa_conul li .sensapic{ position: relative; width: 350px; height: 220px; overflow: hidden; }
ul.sensa_conul li .sensapic div{ position: absolute; top: 0; left: 0; width: 350px; height: 220px; }
ul.sensa_conul li .sensapic div img{ width: 100%; height: 100%; /* height: 195px;  -webkit-transition: -webkit-transform 1s ease 0s;  transition: transform 1s ease 0s; -webkit-transform-origin: center;  transform-origin: center; */ }
ul.sensa_conul li p.sen_tit{ font-size: 15px; font-family: "Microsoft Yahei"; line-height: 40px; color: #000; }

/*model页面*/
.bordertop01{ border-top:2px solid #c62cc8; }
p.borderlef01{ border-left: 5px solid #c62cc8; line-height: 30px; }
.bordertop02{ border-top:2px solid #512cc8; }
p.borderlef02{ border-left: 5px solid #512cc8; line-height: 30px; }
p.morep{ font-size: 16px; font-family: "Microsoft Yahei"; line-height: 30px; }
ul.modeltab{ width: 810px; margin: 9px 3px;  }
ul.modeltab li{ width: 80px; height: 30px; float: left; margin: 0 5px; font-size: 16px; color: #fff; font-family: "Microsoft Yahei"; text-align: center; line-height: 30px; border-radius:5px; -o-border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
ul.modeltab li.color00{ background: #2c2375; }
ul.modeltab li.color01{ background: #7261f2; }
ul.modeltab li.color02{ background: #c848e8; }
ul.modeltab li.color03{ background: #cc698e; }
ul.modeltab li.color04{ background: #cc6969; }
ul.modeltab li.color05{ background: #ccc169; }
ul.modeltab li.color06{ background: #69cc70; }
ul.modeltab li.color07{ background: #69ccb3; }
ul.modeltab li.color08{ background: #b4b4b4; }
ul.modeltab li a{ color: #fff; }

/*brand页面*/
p.brand_tit{ font-size: 34px; font-family: "Microsoft Yahei"; line-height: 125px; text-align: center; border-bottom: 2px solid #000; }
.brand_tab{ width: 100%; height: 48px; border-bottom: 1px solid #000; text-align: center; }
.brand_tab ul{ width: 336px; margin: 0 auto; }
.brand_tab ul a{ display: block; color: #000; }
.brand_tab ul li{ padding: 0 9px; border-left: 1px solid #fff; border-right: 1px solid #fff; float: left; line-height: 48px; font-size: 16px; font-family: "Microsoft Yahei";  }
.brand_tab ul li.on{ height: 48px; border-left: 1px solid #000; border-right: 1px solid #000; border-bottom: 1px solid #fff; position: relative; background: #fff;}
.main{ position: relative;}
.brand_lef{ width: 880px; }
p.bralef_tit{ font-size: 28px; font-family: "Microsoft Yahei"; line-height: 26px; text-align: center; padding-bottom: 15px; border-bottom: 1px solid #000; }
p.bralef_con{ margin-top: 10px; font-size: 14px; text-indent: 2em; font-family: "Microsoft Yahei"; line-height: 20px; }
ul.bralis_ul{}
ul.bralis_ul li{ padding: 30px 0; border-bottom:1px solid #dbdbdb;  }
ul.bralis_ul li .braul_img{ width: 325px; height: 325px; overflow: hidden; }
ul.bralis_ul li .braul_img img{ width: 100%; }
ul.bralis_ul li .braul_con{ width: 450px; margin-left: 35px; }
.braul_con p.bra_article_tit{ margin-top: 75px; max-height: 80px; overflow-y: hidden; font-size: 20px; font-family: "Microsoft Yahei"; line-height: 22px; color: #000; }
.braul_con p.bra_book{ margin: 20px 0 25px; font-size: 16px; line-height: 16px; font-family: "Microsoft Yahei"; }
.braul_con p.bra_book span{ margin-left: 10px; }
.braul_con p.bra_numb{ font-size: 14px; line-height: 14px; font-family: "Microsoft Yahei"; }
.brand_rig{ width: 290px; }
.brand_adiv{}
.autofix_sb.fixed { position: fixed !important; left: auto; top: auto; right: auto; bottom: auto; overflow:auto;}
.autofix_sb.fixed.bottom { bottom: 0; position: absolute !important;}

/*starts页面*/
p.xing_toptit{ font-size:22px; font-family: "Microsoft Yahei"; text-align: center; line-height: 50px;margin-top: 25px; }
.accordion{	width: 1200px; overflow: hidden; height: 350px;	margin:25px auto 0;}
.accordion ul li{ background-repeat: no-repeat; float: left; width: 250px; height: 350px;	cursor: default; position:relative; }
.accordion ul li.active{ width: 700px; background: #fff; }
.accordion ul .item1{}
.accordion ul li .xing_boxlef{ position:absolute; top:0; z-index:99; display: block; width: 250px; height: 350px; cursor: default;}
.accordion ul .item1 .xing_boxlef{}
.xing_bj{}
.xing_bj .xing_pic{ width: 280px; height: 280px; padding: 25px 30px 45px 35px ;}
.xing_bj .xing_pic a{display: block; width: 280px; height: 280px; border-radius:140px; -o-border-radius:140px; -moz-border-radius:140px; -webkit-border-radius:140px; overflow: hidden; }
.xing_bj .xing_pic img{ width: 100%;}
.xing_bj .xing_con{ width: 350px; margin-top: 45px; }
.xing_bj .xing_con p.xing_name,.xing_bj .xing_con p.xing_lei{ font-size: 16px; font-family: "Microsoft Yahei"; line-height: 28px; }
.xing_bj .xing_con p.fen{ font-size: 16px; font-family: "Microsoft Yahei"; line-height: 30px; color: #010101;}
.xing_bj .xing_con .guanzhu{ width: 55px; height: 20px; margin: 5px 0 10px; }
.xing_bj .xing_con p.pli{ display: block; height: 28px; padding-left:20px; background: url(../images/xing_p_icon.png) left center no-repeat; font-size: 16px; font-family: "Microsoft Yahei"; line-height: 28px;  }
.xing_bj .xing_con p.pli span{ display: block; float: left; }
.xing_bj .xing_con p.pli span.p{ max-width: 300px; height: 28px;  overflow: hidden; }
.xing_boxlef{ background: #fff; }
.xing_boxlef .xinglef_img{ width: 185px; height: 185px; margin: 25px auto 0; }
.xing_boxlef .xinglef_img a{ display: block; width: 185px; height: 185px; border-radius:92.5px; -o-border-radius:92.5px; -moz-border-radius:92.5px; -webkit-border-radius:92.5px; overflow: hidden; }
.xing_boxlef img{ width: 100%; }
.xing_boxlef p.xing_name01{ margin-top: 5px; font-size: 16px; font-family: "Microsoft Yahei"; line-height: 30px; text-align: center; }
.xing_boxlef p.xing_lei01{ font-size: 16px; font-family: "Microsoft Yahei"; line-height: 30px; text-align: center; color: #939393; }

.xing_lis_box{ margin-top: 45px; }
.xing_lis_box ul.xbox_lef{ width: 620px; }
ul.xbox_lef li{ margin-bottom: 20px; }
ul.xbox_lef li .xbox_img{ width: 240px; }
ul.xbox_lef li .xbox_con{ margin-left: 30px; width: 350px; }
.xbox_con p.xbox_tit{ font-size: 20px; font-family: "Microsoft Yahei"; line-height: 26px; color: #000; }
.xbox_con p.xbox_time{ margin: 10px 0 10px; font-size: 14px; font-family: "Microsoft Yahei"; line-height: 18px; color: #8b8b8b; }
.xbox_con p.xbox_liang{ font-size: 14px; font-family: "Microsoft Yahei"; line-height: 18px; color: #8b8b8b; }
.xing_lis_box ul.xbox_rig{ width: 560px; }
ul.xbox_rig li{ width: 200px; margin: 0 40px 30px; float: left; }
ul.xbox_rig li .xb_img{ width: 185px; height: 185px; margin: 0 auto 5px; }
ul.xbox_rig li .xb_img a{ display: block; width: 185px; height: 185px; border-radius:92.5px; -o-border-radius:92.5px; -moz-border-radius:92.5px; -webkit-border-radius:92.5px; overflow: hidden; }
ul.xbox_rig li .xb_img img{ width: 100%; }
ul.xbox_rig li .xb_pbox{ height:86px; overflow:hidden; }
ul.xbox_rig li .xb_pbox a{ display:block; color:#3b3b3b; }
ul.xbox_rig li p.x_name,ul.xbox_rig li p.x_lei{ font-size: 18px; font-family: "Microsoft Yahei"; line-height: 28px;  text-align: center;}
ul.xbox_rig li p.x_fen{ font-size: 16px; font-family: "Microsoft Yahei"; line-height: 30px; text-align: center; color: #010101;}
ul.xbox_rig li .x_guanzhu{ width: 55px; height: 20px; margin: 5px auto 0; }

p.xlef_tit{ font-size: 24px; font-family: "Microsoft Yahei"; line-height: 26px; text-align: left; padding-bottom: 10px; border-bottom: 1px solid #000; }
ul.bang_ul{ margin: 20px 0 20px; }
ul.bang_ul li{ width: 220px; height: 220px; overflow:hidden; float: left; position: relative;}
ul.bang_ul li a{ display: block; color: #fff; }
ul.bang_ul li.bangli{ width: 440px; }
ul.bang_ul li .bang_img{ width: 220px; height: 220px; overflow: hidden; }
ul.bang_ul li .bang_img img{ width: 100%; }
ul.bang_ul li .bang_con{ position: absolute; width: 220px; height: 220px; top: 0; display: none; background:rgba(0, 0, 0, 0.5)!important;
filter:Alpha(opacity=50); background:#000; z-index: 99; }
ul.bang_ul li:hover .bang_con{ display: block; }
ul.bang_ul li .bang_con p.b_name{ padding-top: 58px; }
ul.bang_ul li .bang_con p.b_name,ul.bang_ul li .bang_con p.b_lei{ font-size: 18px; font-family: "Microsoft Yahei"; line-height: 28px;  text-align: center; color: #fff;}
ul.bang_ul li .bang_con p.b_fen{ font-size: 16px; font-family: "Microsoft Yahei"; line-height: 30px; text-align: center; color: #fff;}
ul.bang_ul li .bang_con .b_guanzhu{ width: 55px; height: 20px; margin: 5px auto 0; }
ul.bang_ul li p.bang_i{ position: absolute; width:25px; height: 25px; bottom: 5px; left: 0; background: #ef0000; font-size: 16px; line-height: 25px; font-family: "Microsoft Yahei"; color: #fff; text-align: center; z-index: 9; }
.bang_txt{ width: 370px; height: 165px; padding: 30px 35px 25px; }
.bang_txt p.b_tit{ font-size: 20px; font-family: "Microsoft Yahei"; line-height: 18px; text-align: center; }
.bang_txt p.b_con{ margin: 20px 0 5px; font-size: 14px; font-family: "Microsoft Yahei"; line-height: 24px; }
.bang_txt p.b_p{ font-size: 14px; font-family: "Microsoft Yahei"; line-height: 24px; padding-left: 15px; background: url(../images/xing_p_icon.png) left center no-repeat; }
.xing_bang p.bang_p{ font-size: 20px; font-family: "Microsoft Yahei"; line-height: 50px;  }
ul.ba_ul{ margin-top: 25px; }
ul.ba_ul li{ width: 185px; margin:0 15px 25px 20px; float: left;  }
ul.ba_ul li .xb_img{ margin:0 auto 5px;}
ul.ba_ul li .xb_img a{ display: block; width: 185px; height: 185px; border-radius:92.5px; -o-border-radius:92.5px; -moz-border-radius:92.5px; -webkit-border-radius:92.5px; overflow: hidden; }
ul.ba_ul li .xb_img img{ width: 100%;}
ul.ba_ul li .xb_pbox{ height:86px; overflow:hidden; }
ul.ba_ul li .xb_pbox a{ display:block; color:#3b3b3b; }
ul.ba_ul li p.x_name,ul.ba_ul li p.x_lei{ font-size: 18px; font-family: "Microsoft Yahei"; line-height: 28px;  text-align: center;}
ul.ba_ul li p.x_fen{ font-size: 16px; font-family: "Microsoft Yahei"; line-height: 30px; text-align: center; color: #010101;}
ul.ba_ul li .x_guanzhu{ width: 55px; height: 20px; margin: 5px auto 0; }

/*star_page页面*/
p.route{ width: 1200px; height: 30px; margin: 15px 0 15px; line-height: 30px; font-size: 16px; font-family: "Microsoft Yahei"; overflow: hidden; }
p.route span{ color: #777777; margin: 0 2px;}
.page_top{ width: 1200px; }
.pastarlef{ width: 670px; height: 400px; background: #222222; }
.starlefpadd{ width: 590px; height: 310px; padding: 45px 40px; }
.starlefpadd p{ color: #fff; }
.starlefpadd p.star_tit{ font-size: 28px; font-family: "Microsoft Yahei"; line-height: 24px; }
.starlefpadd p.star_lei{ font-size: 18px; font-family: "Microsoft Yahei"; line-height: 45px;}
.starlefpadd p.star_con{ margin-top: 5px; font-size: 14px; font-family: "Microsoft Yahei"; line-height: 24px;}
.starlefpadd p.star_con img{ float: left; margin: 2px 5px 0 0; }
.starlefpadd .mesbox{ margin-top: 55px; }
.starlefpadd p.star_year,.starlefpadd p.mes{ font-size: 14px; font-family: "Microsoft Yahei"; line-height: 24px; }
.pastarrig{ width: 530px; height: 400px; background: #e3e3e3; position: relative; }
.page_xing{ width: 308px; height: 308px; margin: 46px 111px; position: relative; }
.page_xing .x_pic_img{ width: 300px; height: 300px; border-radius:150px; -o-border-radius:150px; -moz-border-radius:150px; -webkit-border-radius:150px; border:4px solid #fff; overflow: hidden; }
.page_xing .x_pic_img img{ width: 300px; }
.page_xing .page_gz{ width: 60px; height: 60px; position: absolute; bottom: 4px; left: 30px; z-index: 99; }
.page_xing .page_li{ width: 60px; height: 60px; position: absolute; bottom: 4px; right: 30px; z-index: 99; background: url(../images/page_liang.png) center no-repeat; }
.page_xing .page_li p{ padding: 10px 0 14px; font-size: 16px; font-family: "Microsoft Yahei"; text-align: center; line-height: 18px;}
.pastarrig .page_prev{ width: 35px; height: 70px; position: absolute;top:165px; left: 0; z-index: 99; }
.pastarrig .page_next{ width: 35px; height: 70px; position: absolute;top:165px; right: 0; z-index: 99; }

ul.page_x_tab{ width: 1200px; height: 40px; border-bottom: 1px solid #000; }
ul.page_x_tab li{ margin: 0 20px; padding: 0 10px; float: left; line-height: 37px; font-size: 16px; font-family: "Microsoft Yahei";  }
ul.page_x_tab li.active{ border-bottom: 4px solid #db3a45; }
ul.page_x_tab li.active a{ color: #db3a45; }
ul.page_x_tab li a{ color: #000; }
ul.page_x_tab li:hover{ border-bottom: 4px solid #db3a45; }
ul.page_x_tab li:hover a{ color: #db3a45; }

.personlef{ width: 730px; }
p.person_tit{ font-size: 20px; font-family: "Microsoft Yahei"; line-height: 50px; color: #707070; border-bottom: 1px solid #000; }
p.person_tit span{ color: #dc0202; }
ul.personartlis{}
ul.personartlis li{ padding: 20px 0; border-bottom: 1px solid #f0f0f0; }
ul.personartlis li .per_pic{ width: 200px; height: 200px; overflow:hidden; }
ul.personartlis li .per_pic img{ width: 100%; }
ul.personartlis li .per_con{ margin-left: 20px; width: 490px; }
ul.personartlis li .per_con p.per_tit{ font-size: 16px; font-family: "Microsoft Yahei"; line-height: 22px; }
ul.personartlis li .per_con p.per_time{ margin-top: 10px; font-size: 14px; font-family: "Microsoft Yahei"; line-height: 22px; color: #8b8b8b; }
ul.personartlis li .per_con p.per_li{ margin-top: 20px; font-size: 14px; font-family: "Microsoft Yahei"; line-height: 22px; color: #8b8b8b; }
.personrig{ width: 430px; }
p.bor_botnone{ border-bottom: none; }
ul.personpiclis{ margin-left: -10px; }
ul.personpiclis li{ width: 210px; margin:0 0 10px 10px; float: left; position: relative; }
ul.personpiclis li .perpic{ width: 210px; height: 280px; overflow: hidden; }
ul.personpiclis li .perpic img{ width: 100%; }
ul.personpiclis li p.personpictit{ position: absolute; width: 210px; height: 40px; padding-top:30px; background: url(../images/per_artit_bj.png) center no-repeat; bottom: 0; font-size:18px; font-family: "Microsoft Yahei"; text-align: center; line-height: 40px; color: #fff; }
ul.personpiclis li .perhover{ position: absolute; top: 0; width: 170px; height: 170px; padding: 55px 20px; background:rgba(0, 0, 0, 0.5)!important;
filter:Alpha(opacity=50); background:#000; display: none; }
ul.personpiclis li:hover .perhover{ display: block; }
ul.personpiclis li .perhover p.per_artictit,ul.personpiclis li .perhover p.art_time{ font-size: 16px; font-family: "Microsoft Yahei"; line-height: 24px; color: #fff; }
ul.personpiclis li .perhover p.art_time{ margin-top: 50px;}

.person_desc{ width: 720px; padding: 4px; border: 1px solid #dadada;  }
.person_desc p{width: 720px; margin-bottom: 5px;}
.person_desc p img{width: 100%;}
.person_content p.jian{ font-size: 16px; font-family: "Microsoft Yahei"; line-height: 20px;  }
.person_content p.jian img{ float: left;  }
.person_content p.per_con{ width: 380px; padding: 0 25px; margin-top: 40px; font-size: 14px; font-family: "Microsoft Yahei"; line-height: 24px; color: #757575; }
.rongyu{ margin-top: 55px; }
.rongyu p.ry{ width: 380px; margin:0 0 15px 5px; padding-left:10px; border-left:5px solid #ff00ff; font-size: 16px; font-family: "Microsoft Yahei"; line-height: 24px;}
.rongyu p.ry{}

.pinglun{}
.pinglun ul{}
.pinglun ul li{ padding:20px 0; border-bottom: 1px solid #f0f0f0;  }
.pinglun ul.fabu_ping li{ border: none; }
.pinglun ul li .ping_photo{ width: 80px; height: 80px; }
.pinglun ul li .ping_photo img{ width: 100%; border-radius:40px; -o-border-radius:40px; -moz-border-radius:40px; -webkit-border-radius:40px; }
.pinglun ul li .ping_con{ width: 635px; margin-left: 15px; }
.pinglun ul li .ping_con p.ping_name{ margin-top: 15px; font-size: 16px; font-family: "Microsoft Yahei"; line-height: 18px; }
.pinglun ul li .ping_con p.ping_time{ margin-top: 15px; font-size: 14px; font-family: "Microsoft Yahei"; line-height: 18px; color: #7f7f7f; }
.pinglun ul li .ping_con p.ping_desc{ margin-top: 25px; font-size: 14px; font-family: "Microsoft Yahei"; line-height: 18px; }
.pinglun ul li .ping_con p.zan,.pinglun ul li .ping_con p.huifu{ margin-top: 20px; font-size: 14px; font-family: "Microsoft Yahei"; line-height: 18px; }
.pinglun ul li .ping_con p.huifu{ margin-left: 40px; }
.ping_con .ping_input{ border: 1px solid #eaeaea; width: 633px; }
.ping_input textarea.ping_text{ width: 623px; height: 160px; border: 0; margin: 0; padding: 5px; font-size: 14px; font-family: "Microsoft Yahei"; color: #696969; }
.ping_input .fabu{ width: 633px; height: 50px; background: #f9f9f9;}
.ping_input .fabu input.inputfabu{ width: 90px; height: 50px; background: #cf0000; color: #fff; font-size: 20px; font-family: "Microsoft Yahei"; line-height: 50px; text-align: center; }
.ping_input .fabu .yampic{ width: 88px; height: 38px; margin-top: 5px; border: 1px solid #dadada; margin-right: 10px; }
.ping_input .fabu .yzm{ width: 113px; height: 38px; padding: 0 5px; margin: 0;  border: 1px solid #dadada; margin: 5px 10px 0 0; font-size: 16px; font-family: "Microsoft Yahei"; line-height: 38px;  }
p.wenming{ margin-top: 30px; font-size: 16px; font-family: "Microsoft Yahei"; line-height: 20px; color: #a2a1a1; }

/*article文章详情页*/
.articleborder{ border: 1px solid #f0f0f0; }
.article_tit{ border-bottom: 1px solid #000; }
.article_tit p.tit{ padding: 25px 0; font-size: 24px; font-family: "Microsoft Yahei"; line-height:36px;  text-align: center;  }
.article_tit p.art_ren_time{ margin:0 0 10px 20px; font-size: 16px; font-family: "Microsoft Yahei" ; line-height: 16px; color: #6d6d6d; }
.article_tit p.art_ren_time span{ margin-right: 20px; }
.article_desc{ width: 940px; padding: 20px; }
.article_desc p{ font-size: 16px; font-family: "Microsoft Yahei"; line-height: 24px; text-indent: 2em; color: #6e6e6e; }
.article_desc img{ max-width: 100%; margin: 5px auto; text-align: center; }
.arti_prev_next{ margin: 20px; padding-top:10px; border-top: 1px solid #000;   }
.arti_prev_next p{ font-size: 16px; font-family: "Microsoft Yahei"; line-height: 30px; }
.arti_prev_next p a{ color: #6a6a6a;}


/*登录注册*/
.logregline{ border-top:1px solid #c1c1c1; }
.lonreg{ width: 402px; height: 420px; margin: 80px auto 115px; }
.lonreg .tit{}
.lonreg .tit p{ margin-left: 10px; font-size: 20px; font-family: "Microsoft YaHei"; line-height: 33px; color: #8078be }
.lonreg .logreginput,.lonreg .tiao,.lonreg .dxinput{ margin-top: 18px; }
.lonreg .logreginput input{ width: 370px; height: 46px; line-height:46px; border: 1px solid #d2d2d2; padding: 0 15px; font-family: "Microsoft YaHei"; font-size: 14px; color: #515151; }
.lonreg .dxinput input.dxin{ width: 180px; height: 46px; line-height:46px; border: 1px solid #d2d2d2; padding: 0 15px; font-family: "Microsoft YaHei"; font-size: 14px; color: #515151;}
.lonreg .dxinput input.dxget{ width: 170px; height: 48px; line-height:48px; background: #8078be; font-size: 14px; font-family: "Microsoft YaHei"; color: #fff; }
.lonreg .tiao input{ width: 18px;  height: 18px;}
.lonreg .tiao p{ font-size: 12px; font-family: "SimSun"; color: #515151; line-height: 18px;}
.lonreg .tiao p.pidf{ margin-left: 12px; }
.lonreg .tiao p.pidlf{ margin-left: 12px; color: #2a9cce; }
.lonreg .logreggo{ margin-top: 40px; }
.lonreg .logreggo input{ width: 402px; height: 46px; line-height:46px; background: #8078be; cursor: pointer; color: #fff; font-size: 20px; font-family: "Microsoft YaHei";  padding: 0 15px; }
